set JAVAPATH=C:\j2sdk1.4.2_06
set VTKPATH=E:\GaneshSyncData\Spis\ThirdPart\VTK\Windows\vtk42
set PATH=%PATH%;%VTKPATH%;%VTKPATH%\bin;%VTKPATH%;%JAVAPATH%\bin;%JAVAPATH%\lib
set LD_LIBRARY_PATH=%VTKPATH%\bin;%VTKPATH%\lib
set CLASSPATH=Cassandra.jar;.\ThirdPart\vtk4.2\vtk.jar;.\ThirdPart\jython-2.1\jython.jar;.\ThirdPart\skinlf\skinlf.jar;.\ThirdPart\artenum\dedalegraph\DedaleGraph.jar;.\ThirdPart\artenum\jyconsole\JyConsole.jar
%JAVAPATH%\bin\java -cp "%CLASSPATH%" com.artenum.cassandra.Cassandra plugin